html {
  scroll-behavior: smooth;
}

* {
  margin: 0;
  /* padding: 0; */
  /* box-sizing: border-box; */
  font-family: 'Urbanist', sans-serif;
}

a {
  text-decoration: none;
  color: #000;
}

ul li {
list-style: none;
}

/* Loader CSS */
@import url('./pages/NotFound.css');